


# smeup_qrcode_reader_dao library











## Classes

##### [SmeupQRCodeReaderDao](../smeup_daos_smeup_qrcode_reader_dao/SmeupQRCodeReaderDao-class.md)



 







## Functions

##### [encodedText](../smeup_daos_smeup_qrcode_reader_dao/encodedText.md)([Map](https://api.flutter.dev/flutter/dart-core/Map-class.html) data) [String](https://api.flutter.dev/flutter/dart-core/String-class.html)



   












